
Figure - Bug #115012
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【音乐播放器】本地无音频时，打开音乐，音乐播放器的显示不合理
2023-01-03 11:14 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-03

Priority: Normal Due date: 2023-01-20

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212310352

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0069.X101

Reproducibility: Every time Fixed Version: 2023-01-16

Test Type: IT Root cause: 无音乐时，音乐 App 发送的通知信息无数据导致。

Description

【前提条件】

1、设备已开机

2、本地无音乐

【测试步骤】

1、打开音乐

2、向上滑动退出音乐

3、重复1、2两三次

4、下划打开控制中心，查看音乐播放器显示

【预期结果】

4、音乐播放器为默认的无音乐播放显示

【实际结果】

4、音乐播放器的显示不合理（见截图）

History

#1 - 2023-01-11 16:58 - CD FW 曹覃刚

- Due date set to 2023-01-20

- Status changed from New to ASSIGNED

UI显示问题

#2 - 2023-01-12 14:14 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-01-16 18:15 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-01-16

- Root cause set to 无音乐时，音乐 App 发送的通知信息无数据导致。

■ Current conclusion

已处理。

■ My analysis

无音乐时，音乐 App 发送的通知信息无数据导致。调整无音乐情况，发送默认占位通知。

■ Next action

测试验证。

#4 - 2023-01-18 18:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0069.X101

1.18

验证通过

#5 - 2023-01-18 18:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
